<div class="dr-show">

</div>
<div class="dr-option">
  <div class="dr-select">
    <div class="left">
      <img src="img/prices-aave.svg" alt="">
      <span>Avae</span>
    </div>
    <div class="right"></div>
  </div>
  <div class="dr-select">
    <div class="left">
      <img src="img/prices-aave.svg" alt="">
      <span>Avae</span>
    </div>
    <div class="right"></div>
  </div>
  <div class="dr-select">
    <div class="left">
      <img src="img/prices-aave.svg" alt="">
      <span>Avae</span>
    </div>
    <div class="right"></div>
  </div>

</div>